import { getDefaultExportFromCjs as e } from "../../_virtual/_commonjsHelpers.js";
import "./lib/public/create-plugin.js";
import { __exports as r } from "../../_virtual/create-plugin.js";
let t = r;
var o = (t.__esModule ? t : { default: t }).default;
const p = /* @__PURE__ */ e(o);
export {
  p as default
};
